Subject: Re: CCL:MOVIE

From: Deepak Singh <[email-masked]>
Date: Thu, 15 Jul 1999 21:43:44 -0400

I have recieved a number of replies regarding movies of a MD
simulation.  An overwhelming majority of people have suggested that I
use VMD

http://www.ks.uiuc.edu/Research/vmd/

for this purpose.

Other suggestions include the moviemaker utility inherent in SGI's as
well as gopenmol

http://laaksonen.csc.fi/gopenmol/gopenmol.html

I would like to thank everyone who replied to my query

Regards

Deepak.

Deepak Singh wrote:
> 
> Hi,
> 
> I have been asked to make a movie (preferably in avi format) of a MD
> simulation for a high school program that we have.  I am not quite sure
> how to go about doing this.  Note .. all my MD simulation have been
> performed using CHARMM.
> 
> Any help about methods or packages which can do this would be welcome.
> 
> Regards
> 
> Deepak.
> 
> --
> **********************************************************************
> Deepak Singh                        Tel : (315)443 1739 (w)
> Graduate Student                          (315)472 9659 (h)
> Dept. of Chemistry                Fax : (315)443 4070
> Syracuse University               email : [email-masked]
> 1-014 CST, Syracuse               URL : http://web.syr.edu/~desingh
> NY 13244
> 
> "Violence is the last refuge of the incompetent." --- Salvor Hardin
> **********************************************************************
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
**********************************************************************
Deepak Singh			    Tel : (315)443 1739 (w)
Graduate Student			  (315)472 9659 (h)	
Dept. of Chemistry                Fax : (315)443 4070
Syracuse University		  email : [email-masked]
1-014 CST, Syracuse		  URL : http://web.syr.edu/~desingh
NY 13244

"Violence is the last refuge of the incompetent." --- Salvor Hardin
**********************************************************************